@charset "UTF-8";/* CSSTidy 1.5.2: Wed, 28 Jun 2017 01:32:31 +0000 */html, button, input, select, textarea {
	color: #222
}
body {
	font-size: 2em;
	font-family: 'Lato', sans-serif;
	line-height: 1.3em;
	color: #848484;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch
}

.numbers {
	position: absolute;
	bottom: 15px;
	left: 15px;
	font-weight: bold;
	font-size: 1.25em;
	color: rgba(255,255,255, 0.50)
}
	

.btn-group-lg > .btn, .btn-lg {
	padding: 10px 16px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.3333333;
	border-radius: 6px;
	color: #666;
	background-color: #fff;
	border-color: #ED1E26
}
.nav > li > a {
	position: relative!important;
	display: block!important;
	padding: 6px!important
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 38px
}
.fa-lg {
	font-size: 1.1em!important;
	line-height: .3em!important;
	vertical-align: -8%!important;
	padding-right: 6px
}
:selection {
	background: #16a085;
	color: #a4003a;
	text-shadow: none
}
hr {
	display: block;
	height: 1px;
	margin: .5em 0;
	padding: 0;
	width: 100%;
	left: 0;
	position: relative;
	border: none;
	background-color: #818181
}
hr.short {
	display: block;
	height: 1px;
	border: 0;
	margin: .5em 0;
	padding: 0;
	background-image: -webkit-linear-gradient(left, #fff, #ccc, #fff);
	background-image: -moz-linear-gradient(left, #fff, #ccc, #fff);
	background-image: -ms-linear-gradient(left, #fff, #ccc, #fff);
	background-image: -o-linear-gradient(left, #fff, #ccc, #fff);
	width: 80%;
	left: 7.5%;
	position: relative
}
img {
	vertical-align: middle;
	margin-bottom: 4px
}
textarea {
	resize: vertical
}
html, body {
	height: 100%
}
.row {
	margin-right: 0;
	margin-left: -15px
}
.modal-header {
	background: #2b2b2b
}
.modal-header h4 {
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px
}
.modal-footer {
	background: #2b2b2b
}
.navbar-default {
	border-color: transparent;
	background-color: #dadada
}
.navbar-inverse .navbar-brand {
	font-weight: 500;
	font-size: 22px
}
.navbar-toggle {
	border-color: transparent;
	border: 0 solid transparent
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #16a085;
	color: #fff
}
.navbar-brand {
	float: left;
	height: 20px
}
a img {
	background: #fff
}
.odd a img {
	background: #f5f5f5
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #2b2b2b
}
h1 {
	text-transform: uppercase;
	font-weight: 900
}
h2 {
	font-size: 1.35em;
	font-weight: 900;
	color: #542E91
}
h3 {
	font-weight: 700;
	line-height: 1.35em;
	color: #666
}
h3.price {
	font-weight: 400;
	font-size: 1em
}
p {
	font-weight: 400;
	line-height: 1.35em;
	margin-bottom: 20px
}
p.bold {
	font-weight: 700
}
p.large {
	font-size: 1.35em;
	margin-bottom: 20px;
	font-weight: 700
}
p.caption {
	font-size: 1.25em;
	font-weight: 400;
	margin-bottom: 10px;
	color: #fff;
	text-align: left
}
li {
	margin-bottom: 2px;
	list-style: square;
	list-style-type: disc;
	list-style-position: outside;
	color: #52E91;
	font-size: 18px
}
ul, ol {
	margin-top: 0;
	margin-bottom: 20px
}
ul ul, ol ul, ul ol, ol ol {
	margin-bottom: 20px
}
div.showcase {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 20px;
	line-height: 20px;
	color: #fff;
	text-align: center
}
.centered {
	text-align: center;
	color: #fff
}
strong {
	font-weight: 700
}
em {
	font-weight: 300
}
pre {
	background: #ebebeb;
	border: none;
	font-family: "Monaco";
	font-size: 16px;
	color: #666;
	padding: 20px;
	line-height: 28px
}
small {
	font-size: 12px
}
.overflow-image {
	margin-top: -65px
}
a {
	color: #00bfff;
	font-weight: 700;
	word-wrap: break-word;
	-webkit-transition: color .1s ease-in, background .1s ease-in;
	-moz-transition: color .1s ease-in, background .1s ease-in;
	-ms-transition: color .1s ease-in, background .1s ease-in;
	-o-transition: color .1s ease-in, background .1s ease-in;
	transition: color .1s ease-in, background .1s ease-in
}
a:hover, a:focus {
	color: #fd5e00;
	text-decoration: none;
	outline: 0
}
a:before, a:after {
	-webkit-transition: color .1s ease-in, background .1s ease-in;
	-moz-transition: color .1s ease-in, background .1s ease-in;
	-ms-transition: color .1s ease-in, background .1s ease-in;
	-o-transition: color .1s ease-in, background .1s ease-in;
	transition: color .1s ease-in, background .1s ease-in
}
#footerwrap {
	padding: 5px 0 15px;
	border-top: 0 solid #ddd;
	text-align: center
}
#footerwrap span.copyright {
	color: #999
}
#footerwrap span.copyright a {
	color: red;
	border-top: 1px dotted
}
#footerwrap span.copyright a:hover {
	color: red;
	text-decoration: none
}
#footerwrap h4 {
	color: #fff
}
.copyright {
	font-family: Arial, "sans-serif";
	font-size: 10px;
	font-weight: 400;
	line-height: 18px;
	color: #999
}
ul.social-buttons {
	margin: 20px
}
ul.social-buttons li a {
	font-size: 24px;
	outline: 0;
	color: #999
}
ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
	color: #8B8B8B
}
.white h1 {
	color: #999
}
.white p {
	padding-top: 20px
}
@media screen and (max-width:1050px), screen and (max-device-width:1050px) {
	body .header {
		background-attachment: scroll
	}
}
@media only screen and (min-device-width:768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.header {
		background-attachment: scroll
	}
	
}
@media screen and (max-width:769px) {
	#headerwrap h1 {
		font-size: 40px
	}
	#headerwrap p {
		font-size: 30px;
		line-height: 36px
	}

}

@media screen and (max-width:736px) {
.numbers {
	position: absolute;
	bottom: 5px;
	left: 10px;
	font-weight: bold;
	font-size: 0.75em;
	color: rgba(255, 255, 255, 0.5)
}
	

}


* html .clearfix {
	zoom: 1
}
:first-child + html .clearfix {
	zoom: 1
}
ul.gallery {
	margin-left: 3vw;
	margin-right: 3vw
}
.zoom {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in
}
.zoom:hover, .zoom:active, .zoom:focus {
	-ms-transform: scale(2.0);
	-moz-transform: scale(20);
	-webkit-transform: scale(2.0);
	-o-transform: scale(2.0);
	transform: scale(2.0);
	position: relative;
	z-index: 100
}
@media only screen and (max-width: 768px) {
	ul.gallery {
		margin-left: 15vw;
		margin-right: 15vw
	}
	.DivName {
		cursor: pointer
	}

}